body{margin:0px; padding:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif;color:#455058;}

a img {border:none;}
img {border:none;}



h1, .componentheading, .contentheading{padding:0px; margin:0px; font-size:15px; font-weight:bold}
h2{padding:0px; margin:0px; font-size:12px; font-weight:bold}
h3{padding:0px; margin:0px; font-size:15px; font-weight:bold}
h4{padding:0px; margin:0px; font-size:15px; font-weight:normal;}
h1, h2, h3, h4, .componentheading, .contentheading {color:#21826b;}

a{font-weight:bold; color:#455058;}
a:hover{text-decoration:none;}


#sitewrapper{width:809px; margin:0px auto;}
    #top{width:100%; float:left;}
        #logo{width:100%; float:left; margin-bottom:10px;}
        #menu{width:100%; float:left; font-size:12px; text-transform:uppercase; background:#3db55b;}
            #menu ul{list-style:none; padding:0px; margin:0px;}
            #menu ul li{list-style:none; float:left;}
            #menu ul li:hover , #menu .active, #active_menu {background-color:#21826b;}
            #menu ul li a{color:#FFFFFF; text-decoration:none;padding:5px 16px; margin:0px; display:block; float:left;}
            #menu ul li a:hover{background-color:#21826b;}
        
        #menusep{border-bottom:2px solid #21826b; height:3px; background:#FFFFFF; width:100%; clear:both;}
            
    
    #contentwrapper{width:790px; margin:0px auto; /*background:#F5F4F2;*/ float:left; margin:20px 0px 0px 19px;}
        #leftblock{width:179px; float:left; padding:3px 5px 5px 5px; color:#455058; margin:0;}
        #maincontent2col{width:576px; padding:0px 11px 0px 12px; background:#FFFFFF; float:right; text-align:justify; min-height:200px;}
        #maincontent1col{width:779px; padding:0px 19px 0px 0px; background:#FFFFFF; float:left; text-align:justify; min-height:200px;}
    
    #footer{width:100%; clear:both; border-bottom:2px #21826b solid; border-top:2px #21826b solid; padding:4px 0px; color:#21826b; float:left; margin-top:20px;}
        #footerleft{width:40%; float:left; text-align:left;}
        #footerright{width:55%; float:right; text-align:right;}
        
        #footer a{color:#21826b;}
        
            #footer ul{list-style:none; padding:0px; margin:0px; width:100%;}
            #footer ul li{list-style:none; padding:0px 10px; margin:0px; display:block; float:right;}
            #footer ul li a:hover , #footer .active a{color:#3db55b;}
            #footer ul li a{text-decoration:none;}


    .contentpaneopen ul{list-style:none; padding:0px; margin:0px;}
    .contentpaneopen ul li{list-style:circle; color:#455058; margin:5px 0px 0px 40px;}
    .contentpaneopen ul li a{text-decoration:none;}
    .contentpaneopen ul li a:hover {text-decoration:underline;}


table.contentpaneopen{width:100%;}

table.shopdir{width:48%; float:left; border:1px solid #7ed7de; margin:0px 5px;}
table.shopdir .header{text-align:center; font-weight:bold; text-transform:uppercase; color:#455058; font-size:11px;}
table.shopdir .storename{font-weight:bold;}
table.shopdir .storenumber{text-align:center;}
table.shopdir .storephone{}
table.blog{background:#ffffff}

.article_separator{display:none;}

.latest_news_images{
    margin-right:20px;
}

/** Left Hand Navigation :: Tim Cooper - iFactory 13-07-2009 **/
ul#mainlevel_AboutMenu {
    margin: 0;
    padding: 1px 0 0;
    background: url(../images/faded_line_bg.jpg) left top no-repeat;
}
    ul#mainlevel_AboutMenu li {
        margin: 0;
        padding: 0 0 1px 0;
        list-style: none;
        background: url(../images/faded_line_bg.jpg) left bottom no-repeat;
    }
        ul#mainlevel_AboutMenu li a {
            padding: 3px 0px;
            display: block;
            text-decoration: none;
        }
        ul#mainlevel_AboutMenu li a:hover {
            color: #0d666d;
        }
        ul#mainlevel_AboutMenu li.mainlevel_current_AboutMenu a {
            padding-left: 13px;
            color: #0d666d;
            background: url(../images/active_menu_item_bg.jpg) left top no-repeat;
        }

/** Contact Form :: Tim Cooper - iFactory 14-07-2009 **/
.rounded-bg {
    margin: 0 auto 35px;
    width: 580px;
    text-align: center;
    background: #dff2f5;
}
    .rounded-top {
        padding-top: 15px;
        text-align: left;
        background: url(../images/rounded_top_bg.jpg) left top no-repeat;
    }
        .rounded-bottom {
            padding: 0 22px 15px;
            position: relative;
            background: url(../images/rounded_bottom_bg.jpg) left bottom no-repeat;
        }
            .rounded-bg h2 {
                margin-bottom: 14px;
                font-size: 18px;
                font-weight: normal;
                text-transform: none;
            }
            .rounded-bg p {
                color: #33a2b3;
            }
            .rounded-bg #mandatory {
                position: absolute;
                top: -10px;
                right: 22px;
            }
            label {
                margin: 2px 5px 0 0;
                padding-bottom: 1px;
                width: 120px;
                float: left;
                color: #33a2b3;
                background: url(../images/label_bg.jpg) bottom left repeat-x;
            }
            input.cf_inputbox {
                border: 1px solid #455058;
            }
            .longer-text-input label,
            .second-box .cf_textarea label {
                margin: 10px 0 0;
                padding: 0 0 4px 0;
                width: 100%;
                float: none;
                display: block;
                background: none;
            }
            .rounded-bg .divide {
                height: 2px;
                background: url(../images/super_awesome_two_stroke_li.jpg) left top repeat-x;
            }
        .second-box .form_element {
            position: relative;
        }
            .second-box .cfclear {
                clear: both;
            }
            .second-box .cf_radiobutton label,
            .second-box .cf_checkbox label {
                width: 265px;
            }
            .second-box .float_left {
                float: left;
            }
                .second-box .float_left label {
                    margin: 0;
                    padding: 0;
                    width: 100px;
                    float: none;
                    color: #999;
                    background: none;
                }
.cf_button {
    margin-right: 5px;
    float: right;
}
.chronoform {
    display: none;
}

div._telstra, ul._telstra {
float: right;     
border: 0px;
margin-bottom: 6px;
margin-right: 6px;
margin-top: 100px;
}

/* Rahul Chand - Additional CSS */

div.form_item {
	margin: 10px 0px;
	clear: both;
}

label {
	width: 190px;
	margin-left: 15px;
	color: #000000;
}

input.cf_inputbox {
	border:1px solid #455058;
}

div.form_item_first {
	margin: 0px 0px 10px 0px;
	clear: both;
}


div.form_item_last {	
	clear: both;	
}

div.cf_textbox_top {
	padding-top: 20px;
	background: url(../images/rounded_top_bg.jpg) no-repeat left top;
}


div.cf_textarea_bottom {
	padding-bottom: 75px;
	background: url(../images/rounded_bottom_bg.jpg) no-repeat left bottom;
}

div.cf_button {
	margin: -50px 20px 0px 0px;
}

form#ChronoContact_frm_contact {
	width: 580px;
	padding: 0px;
	background: #eaeaea;
}

#maincontent1col span.LV_validation_message {
	font-weight: bold;
	font-size: 9px;
	text-align: left !important;
}

input.cf_inputbox {
	width: 175px;
}

div.mf {
	text-align: right;
	margin-right: 15px;
	color: #000000;
	margin-bottom: 15px;
}

table.tenancy {
	width: 580px;
margin: 10px 0 0 0;
}

table.tenancy thead tr {
	background: #21826b;
	color: #ffffff;
}


table.tenancy tr {
	background: #ececec;	
}

table.tenancy tr.medium {
	background: #dedede;	
}

table.tenancy td {
	padding: 5px;
}

/* Rahul Chand - March 2010 */

body {
	background: #e6e6e6 url(../images/main_bg.jpg) repeat-y 50% top;
	
}

#spacer {
	width: 899px;
	margin: 0 auto !important;	
	background: #e6e6e6 url(../images/footer_bg.jpg) no-repeat left -15px;
	height: 200px;
	clear: both;
}

h3.thanks {
 height: 400px;
}


#maincontent1col {
	width: 750px !important;
        overflow: hidden !important;
}

#contentwrapper {
	min-height: 450px;
}